<?php

include("../../configuracao.php");//confirma no banco de dados
include("../../inclusos/funcoes.php");
include("../../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página

for($i=0; $i<count($_POST["page_id_array"]); $i++)
{
   
$query = "
 UPDATE vendas_servicos 
 SET ordem='".$i."' 
 WHERE idservicovenda = '".$_POST["page_id_array"][$i]."'";
 mysql_query($query, $conexao);   
}
//echo 'Ordem de Categorias Atualizada com Sucesso:' . $i . " - " . $idvenda; 
?>